start-cli-registry-os-asset(1)

NAME
start-cli-registry-os-asset - Commands to add, sign, or get registry assets

SYNOPSIS
start-cli registry os asset [-h|--help] <subcommands>

DESCRIPTION
Commands to add, sign, or get registry assets

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-registry-os-asset-add(1)
    Add asset to registry

start-cli-registry-os-asset-get(1)
    Commands to download image, iso, or squashfs files

start-cli-registry-os-asset-remove(1)

start-cli-registry-os-asset-sign(1)
    Sign file and add to registry